import { View, Text } from '@tarojs/components'
import './TableCellHeader.scss'

export default function Component(props: {
    title: string
}) {
    return <View className='tableCellHeader'
        style={{

            backgroundColor: global.isDebug ? 'red' : 'transparent'
        }}>
        <Text className='tableCellHeaderTitle'>{props.title}</Text>
    </View>
}